[security-announce] openSUSE-SU-2017:0151-1: important: Security update for gstreamer-plugins-good

openSUSE Security Update: Security update for gstreamer-plugins-good ______________________________________________________________________________ Announcement ID: openSUSE-SU-2017:0151-1 Rating: important References: #1012102 #1012103 #1012104 #1013653

More…